/*********************************************************************
 *
 *  </common/css/module/image.css>
 *
*********************************************************************/

div#areaWrapper1 img.bicubic{
	image-rendering: optimizeQuality;  /* Firefox 3.6+ */
	-ms-interpolation-mode: bicubic;   /* Internet Explorer 7.0+ */
}
/* eudc */
div#areaWrapper1 img.eudc {
	vertical-align: middle;
}
body.mozilla div#areaWrapper1 img.eudc {
	position: relative;
	top: -1px;
}
body.mozilla div#areaWrapper1 .heading-c-5 img.eudc {
	top: 0;
}

/* icon-a */
div#areaWrapper1 img.icon-a-1,
div#areaWrapper1 img.icon-a-2,
div#areaWrapper1 img.icon-a-3 {
	position: relative;
	top: -1px;
	vertical-align: middle;
}
div#areaWrapper1 img.icon-a-1 {
	margin-left: 5px;
	margin-right: 5px;
}
div#areaWrapper1 img.icon-a-2 {
	margin-right: 5px;
}
div#areaWrapper1 img.icon-a-3 {
	margin-left: 5px;
}

/* image-a */
div#areaWrapper1 div.image-a-1,
div#areaWrapper1 div.image-a-2,
div#areaWrapper1 div.image-a-3,
div#areaWrapper1 div.image-a-4,
div#areaWrapper1 div.image-a-5 {
	font-size: 0;
	line-height: 0;
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.image-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.image-a-2 {
	/* 0 */
}
div#areaWrapper1 div.image-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.image-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.image-a-5 {
	margin-top: 21px; /* 30px */
}